

/* Poppins Font family start */

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Bold.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Bold.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-BlackItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-BlackItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Black.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Black.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-BoldItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-BoldItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-ExtraBold.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-ExtraBold.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-ExtraBoldItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-ExtraLight.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-ExtraLight.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-ExtraLightItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Italic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Italic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Light.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Light.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-LightItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-LightItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Medium.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Medium.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-MediumItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-MediumItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Regular.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Regular.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-SemiBold.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-SemiBold.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-SemiBoldItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-Thin.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-Thin.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins_font/Poppins-ThinItalic.woff2') format('woff2'),
    url('../fonts/poppins_font/Poppins-ThinItalic.woff') format('woff'),
    url('../fonts/poppins_font/Poppins-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* ===============================( Poppins Font family start )========================================= */

/* ===============================( Montserrat Start )========================================= */


@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Black.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Black.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Bold.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Bold.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-BlackItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-BlackItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-BoldItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-BoldItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-ExtraBold.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-ExtraBold.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-ExtraLight.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-ExtraLight.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-ExtraLightItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Italic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Italic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Light.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Light.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-LightItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-LightItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Medium.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Medium.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-MediumItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-MediumItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Regular.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Regular.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-SemiBold.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-SemiBold.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-SemiBoldItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-Thin.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-Thin.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat_font/Montserrat-ThinItalic.woff2') format('woff2'),
    url('../fonts/montserrat_font/Montserrat-ThinItalic.woff') format('woff'),
    url('../fonts/montserrat_font/Montserrat-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* ===============================( Montserrat End )===================================== */

/* ===============================( Sofadi Start )===================================== */


@font-face {
    font-family: 'Sofadi One';
    src: url('../fonts/sofadi_one_font/SofadiOne-Regular.woff2') format('woff2'),
    url('../fonts/sofadi_one_font/SofadiOne-Regular.woff') format('woff'),
    url('../fonts/sofadi_one_font/SofadiOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* ===============================( Sofadi End )===================================== */